body {
  background: url(/static/orders/images/backdrop-72250_1280.jpg) top center;
}

header {
  background-color: #fff;
  box-shadow: 0 0 30px #000;
}
header h1 {
  color: #fff;
  padding: 20px 0;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 40px;
  text-align: center;
  font-weight: bold;
  text-shadow: -2px -2px 0 #0a0, -2px 2px 0 #a00, 2px -2px 0 #0a0, 2px 2px 0 #a00;
}

.orders-table .column {
  flex: 1;
  padding: 10px;
  border-right: 3px solid #fff;
  overflow: auto;
  max-height: calc(100vh - 100px);
}
.orders-table .column:last-child {
  border-right: 0;
}
.orders-table .column h2 {
  text-align: center;
  font-size: 18px;
  text-transform: uppercase;
  background-color: #fff;
  color: #000;
}
.orders-table .card {
  margin-bottom: 10px;
}

/*# sourceMappingURL=kitchen.css.map */
